include:
  - https://gitlab.com/kalilinux/tools/kali-ci-pipeline/raw/master/recipes/kali.yml

# we fork the package from Debian, the issues are also in Debian package.
# we want to make as little change as possible in the package
variables:
  SALSA_CI_DISABLE_AUTOPKGTEST: 1
  SALSA_CI_DISABLE_LINTIAN: 1
